@font-face {
  font-family: 'helvetica-lt-narrow';
  src:url('../font/helvetica-lt-narrow-59660d5eb0527.ttf') format('truetype');
}
body
	{
		background-color:#793230 !important;
		font-family: 'helvetica-lt-narrow';
	}
	
	.all-wrwwapp
	{
		background:#fff4ea;
		width:95%;
		margin:auto;
		overflow:hidden;
		    /*margin-top: 1.4%;*/
    height: 96vh;
	}
.header-sec
{
	clear:both;
	position:relative;
	width:100%;
	background:#7d6251;
	overflow:hidden;
	margin:auto;
}

.logo-le
{
	    float: left;
    width: 10%;
    margin-left: 0.3%;
    margin-top: 1%;
    margin-bottom: 1%;
    text-align: center;
}
.logo-le a img
{
	width:70%;
}
.right-me
{
	float: right;
    width: 80%;
	margin-right:5%;
	margin-top:1%;
	margin-bottom:1%;
}

.left-meuu
{
	float:left;
	width:75%;
}
.right-boxx
{
	float:right;
	width:25%;
}
.signup-kala
{
	width:95%;
	margin:auto;
}

p.signg-text
{
	text-align:center;
	font-size:18px;
	color:#fbf1cf;
	padding-top:20px;
}


.signnew {
  clear:both;
  width:100%;
}
.signnew button {
      float: right;
	      width: 16%;
    /* padding: 7px; */
    padding-top: 8px;
    padding-right: 8px;
	cursor:pointer;
	border:none;
	outline:none;
}
.signnew input[type=text] {
	float: left;
    width:70%;
	background:#fbf1cf;
	color:#7d6251;
  outline:none;
  margin:5px;
  font-size:16px;
  padding:5px;
  border:solid 1px #fbf1cf;
   /* -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease; */
}

/*input[type=text]:focus {
    width:200px;
}*/

footer
{
	    clear: both;
    width: 100%;
    background: #d9c5b3;
    padding-top: 14px;
    /* padding-bottom: 35px; */
    overflow: hidden;
    height: 7vh;
}

.left-foo
{
	padding-left:2%;
	float:left;
	width:auto;
}

.right-foo
{
	padding-right:2%;
	float:right;
	width:auto;
}

p.foo-p
{
	    font-size: 11px;
    color: #7d6251;
    float: left;
	
}

p.foo-p a
{
	text-decoration:none;
	color:#7d6251;
}



ol, ul {
    margin-top: 0;
    margin-bottom: 0px !important;
}
.list-inline li {

}
.list-inline
{
	    margin-left: 14px !important;
	float:left;
	   margin-top:-4%;
}
/*Change icons size here*/
.social-icons .fa {
	font-size: 1em;
}
/*Change icons circle size and color here*/
.social-icons .fa {
	width: 30px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	color: #FFF;
	color: rgba(255, 255, 255, 0.8);
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.social-icons.icon-circle .fa{ 
	border-radius: 50%;
}
.social-icons.icon-rounded .fa{
	border-radius:5px;
}
.social-icons.icon-flat .fa{
	border-radius: 0;
}

.social-icons .fa:hover, .social-icons .fa:active {
	color: #FFF;
	-webkit-box-shadow: 1px 1px 3px #333;
	-moz-box-shadow: 1px 1px 3px #333;
	box-shadow: 1px 1px 3px #333; 
}
.social-icons.icon-zoom .fa:hover, .social-icons.icon-zoom .fa:active { 
 	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1); 
}
.social-icons.icon-rotate .fa:hover, .social-icons.icon-rotate .fa:active { 
	-webkit-transform: scale(1.1) rotate(360deg);
	-moz-transform: scale(1.1) rotate(360deg);
	-ms-transform: scale(1.1) rotate(360deg);
	-o-transform: scale(1.1) rotate(360deg);
	transform: scale(1.1) rotate(360deg);
}
 
.social-icons .fa-adn{background-color:#504e54;} 
.social-icons .fa-apple{background-color:#aeb5c5;} 
.social-icons .fa-android{background-color:#A5C63B;}  
.social-icons .fa-bitbucket,.social-icons .fa-bitbucket-square{background-color:#003366;} 
.social-icons .fa-bitcoin,.social-icons .fa-btc{background-color:#F7931A;} 
.social-icons .fa-css3{background-color:#1572B7;} 
.social-icons .fa-dribbble{background-color:#F46899;}  
.social-icons .fa-dropbox{background-color:#018BD3;}
.social-icons .fa-facebook,.social-icons .fa-facebook-square{background-color:#3C599F;}  
.social-icons .fa-flickr{background-color:#FF0084;}
.social-icons .fa-foursquare{background-color:#0086BE;}
.social-icons .fa-github,.social-icons .fa-github-alt,.social-icons .fa-github-square{background-color:#070709;} 
.social-icons .fa-google-plus,.social-icons .fa-google-plus-square{background-color:#CF3D2E;} 
.social-icons .fa-html5{background-color:#E54D26;}
.social-icons .fa-instagram{background-color:#A1755C;}
.social-icons .fa-linkedin,.social-icons .fa-linkedin-square{background-color:#0085AE;} 
.social-icons .fa-linux{background-color:#FBC002;color:#333;}
.social-icons .fa-maxcdn{background-color:#F6AE1C;}
.social-icons .fa-pagelines{background-color:#241E20;color:#3984EA;}
.social-icons .fa-pinterest,.social-icons .fa-pinterest-square{background-color:#CC2127;} 
.social-icons .fa-renren{background-color:#025DAC;}
.social-icons .fa-skype{background-color:#01AEF2;}
.social-icons .fa-stack-exchange{background-color:#245590;}
.social-icons .fa-stack-overflow{background-color:#FF7300;}
.social-icons .fa-trello{background-color:#265A7F;}
.social-icons .fa-tumblr,.social-icons .fa-tumblr-square{background-color:#314E6C;} 
.social-icons .fa-twitter,.social-icons .fa-twitter-square{background-color:#32CCFE;} 
.social-icons .fa-vimeo-square{background-color:#229ACC;}
.social-icons .fa-vk{background-color:#375474;}
.social-icons .fa-weibo{background-color:#D72B2B;}
.social-icons .fa-windows{background-color:#12B6F3;}
.social-icons .fa-xing,.social-icons .fa-xing-square{background-color:#00555C;} 
.social-icons .fa-youtube,.social-icons .fa-youtube-play,.social-icons .fa-youtube-square{background-color:#C52F30;}










.slider-box
{
	/*margin:auto;
	width:1000px;
	overflow:hidden;
	clear:both;*/
	    margin-top: -18vh;
		height: auto;
    overflow: hidden;
}

.home-heads {
    position: relative;
  /* width:1000px;*/
	overflow:hidden;
	clear:both;
    margin: auto;
	width:100%;
   height: 18vh;
    z-index: 9;
}
.logo-le
{
	position:relative;
	z-index:10;
}
.toggle-nav {
     margin-top: 1.8em;
    margin-right: 1.8em;
    float: right;
    color: #ffce89;
    padding: 0.8em;
    position: relative;
    z-index: 10;
    /*height: 100px;*/
    background: rgba(0,0,0,0.4);
    height: 51px;
    overflow: hidden;
  
}
/*a.toggle-nav
{
	color:#FFF;
}*/
a.toggle-nav:focus, a.toggle-nav:hover {
    color: #FFF !important;
    text-decoration: underline;
}
.toggle-nav:hover {
  color: #ffce89;
 
}

.nav-wrap {
  overflow: hidden;
}

.menuz {
 /* margin: 2.1em 0 0;*/
  float: right;
  visibility: hidden;
  position: relative;
  right: -100%;
  transition-duration: 3s;
  -webkit-transition-duration: 3s;
  background:rgba(0,0,0,0.2);
  width: 100%;
    position: absolute;
    height: 18vh;
}
.menuz.active {
  visibility: visible;
  right: 0;
  transition-duration: 1s;
  -webkit-transition-duration: 1s;
}
/*.menuz ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.menuz ul li {
  margin: 0.5em;
  padding: 0;
  display: inline-block;
  text-transform: uppercase;
  font-family: Helvetica, sans-serif;
  color: #ffce89;
}


.menuz li a {
	text-decoration:none;
	 color:#fbf1cf;
	}
	.menuz li.active a {
	 color:#ffc500;
	}
	.menuz li a:hover {
	text-decoration:none;
	 color:#ffc500;
	}
	
	ul.newnav
	{
		position: absolute;
 visibility: hidden;
	}
	
	.menuz li ul.newnav li{
 clear:both;
 position:relative;
 background-color: #fff;
 left:-41px;
  width: 130px;
  text-align: center;
 }

.menuz li ul.newnav li a{
 display:block;
 }
 
 
	
	.menuz li a:hover > ul.newnav{
		visibility: visible;
	}*/
	

	
 
h1.yop-hhead
{
	font-family: 'helvetica-lt-narrow';
	    margin: 0;
    color: #fff4ea;
    font-weight: 300;
    width: 96%;
    clear: both;
    /* margin: auto; */
    bottom: 0;
    position: absolute;
    left: 10%;
    padding: 0;
    /* margin: 0; */
    line-height: 0.7em;
	font-size:32px;
}


.enqu-seccc
{
	margin:auto;
	width:100%;
	background:#fff4ea;
}

.enqu-center
{
	    margin: auto;
    width: 80%;
    margin-top: 10px;

}

.enqu-center p
{
	 margin: 0;
  padding: 0;
  display: inline-block;
  font-size: 1.3em;
    line-height: 1.5625;
    font-family: 'helvetica-lt-narrow';
  color: #593721;
      padding-top: 5px;
}


p.enqire-p
{
	 margin: 0;
  padding: 0;
  display: inline-block;
 font-size: 1.3em;
    line-height: 1.5625;
   font-family: 'helvetica-lt-narrow';
  color: #593721;
}


.buttonnsa
{
	clear:both;
	text-align:center;
	padding-top:10px;
	padding-bottom:30px;
}

.btn-successz {
	 font-family: Helvetica, sans-serif;
    color: #54311e;
    background-color: #fcc62f;
	border:1px solid #7d6251 !important;
	border-radius:0px !important;
}



#menusz 
{float: right;
    width: 83%;
    margin-top: 37px;
	   font-family: 'helvetica-lt-narrow';
}
#menusz ul{
      padding: 0;
    display: flex;
}
#menusz ul li{
      display: inline-table;
    /* margin-right: -2px; */
    position: relative;
    /* width: -webkit-fill-available; */
    overflow: overlay;
}
#menusz ul li a{
    display: inline-block;
    padding: 7px 44px;
   /* background: #ccc;*/
    color: #FFF;
    text-decoration: none;
	font-size: 16px;
    font-weight: 200;
}
#menusz ul li a:hover{ color:#D6A835; }
#menusz ul ul{
        position: absolute;
    left: 0;
    /* width: 100%; */
    max-height: 0;
    overflow: hidden;
	  
    margin-left: 46px;
}
#menusz  ul.submenuz li{
   display: inline-block;
   width: 150px;
}
#menusz  ul.submenuz li a{
        display: block;
    font-size:15px;
  color:#D6A835;
  padding:0;
}
#menusz  ul.submenuz li a:hover{   color: #FFF; }
#menusz ul li:hover ul{
    max-height: 10000px;
	  border-top: 1px solid #D6A835;
}

#menusz  ul.submenuz li:nth-child(3)
{
	width: 85px;
}

#menusz  ul.submenuz li:nth-child(2)
{
	width: 182px;
}
#menusz  ul.sbmenuza li:nth-child(1)
{
	width: 182px;
}
#menusz  ul.sbmenuza li:nth-child(2)
{
	width: 85px;
}

.header-title
{
	    /*height: 13vh;*/
    overflow: hidden;
}



	.scrollbar
{
	/*margin-left: 30px;*/
	float: left;
	
	width: 100%;
	/*background: #F5F5F5;*/
	overflow-y: scroll;

	
	
	
	 overflow-x: hidden;
		padding-right: 2px;
		    height: 96vh;
			
}

/*.force-overflow
{
	min-height: 450px;
}*/

.toppppp
{
	    overflow: hidden;
    position: fixed;
   /* top: 18px;*/
    width: 94%;
}

/*
 *  STYLE 3
 */

#style-3::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
}

#style-3::-webkit-scrollbar
{
	width: 6px;
	background-color: #F5F5F5;
}

#style-3::-webkit-scrollbar-thumb
{
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: rgba(0,0,0,0.4);
}
